recentpopularlog in

therobyouknow : package   47

Build your own PHP Docker image – Jérôme Gamez – Medium
PHP already inclues many packages

See: Determining the packages we need
docker  php  package  extension  default  computing  web  dev 
june 2018 by therobyouknow
Changing Location of Mirror for CPAN Shell
o conf urllist push scheme://path/to/mirror (add to the end of the url list)
o conf urllist shift scheme://path/to/mirror (add to the beginning of the url list)
cpan  howto  package  perl  install  urllist  mirror  url 
november 2010 by therobyouknow
HowTos/PHP 5.1 To 5.2 - CentOS Wiki
Cure for: "php 5.2+ is required" message.

And also suggests some new things for php-xml, php-common dependency issue. My php-common is newer than the one that php-xml requires.
extension  webdev  package  install  php  administration  centos  howto  install  linux  official  os  php  repository  rpm  sysadmin  tutorial  upgrade  version  work  error  message  computing  php5.2  yum  php5  php5.1 
july 2010 by therobyouknow
How can I obtain local copies of specific Perl modules for installing on machines not connected to internet? - Stack Overflow
"Perl is a portable, interpreted language". Well, not quite, since CPAN modules can use C code and will require the make build process to install. Hardly portable. Hardly interpreted. Makes it harder to formulate a consistent, repeatable, robust install process.
howto  obtain  download  local  copy  specific  version  perl  module  package  cpan  install  standalone  notconnected  connected  internet  admin  sysadmin  repeatable  automation  rollout  multiple  computing  work  mirror  custom 
december 2009 by therobyouknow
How do you specify a package version in Perl? - Stack Overflow
For example if older versions don't support what you need. Or if newer versions are unstable or have changed to API that you rely upon.
howto  specify  package  version  perl  computing  programming  module  software  work 
november 2009 by therobyouknow
Talend community forum / Debugger not working - PadWalker and Perl installation issue - www.talendforge.org
This method for updating your ActivePerl installation with PadWalker actually works
- make sure you have a connection to the internet
- open a DOS box
- type: ppm install PadWalker
- the system will install the relevant file(s)
programming  computing  perl  language  software  install  package  manager  ppm  activestate  update  library  howto  command  line  console  windows  dos  padwalker  variable  inspect  debug  eclipse  epic  solution  ide 
january 2009 by therobyouknow
How to build Java-based barcode generator 'barbecue' from source? Portlet?
Attempting to build the barbecue source code. I'm using Eclipse Java IDE from eclipse.org but it fails with errors - many are the same problem - the compiler can not find the javax.portlet.* libraries and the Portlet code.
barcode  generator  free  open  source  build  development  compile  error  library  package  java  portlet  jsr168  implementation  discussion  question  forum  problem  location  download  sourceforge  board  optical  input  device  read  data  entry  number  code  work  technical 
october 2007 by therobyouknow

Copy this bookmark:





to read